.feedback-container {
  padding: 20px;
}

.feedback-container .form-title {
  color: #004d40;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.feedback-container .form-subtitle {
  font-size: 0.9rem;
  color: #333;
  margin-bottom: 20px;
}

.feedback-container .custom-input {
  border: 1px solid #ced4da;
  border-radius: 12px; /* Скругление как на фото */
  padding: 12px 20px;
  height: auto;
}

.feedback-container .custom-input:focus {
  box-shadow: none;
  border-color: #004d40;
}

/* Красная подсветка при ошибке */
.is-invalid {
  border-color: #dc3545 !important;
}

.feedback-container .btn-submit {
  background-color: #004d40;
  color: white;
  border-radius: 12px;
  padding: 12px;
  font-weight: bold;
  letter-spacing: 1px;
  transition: 0.3s;
}

.feedback-container .btn-submit:hover {
  background-color: #00352c;
  color: white;
}

label {
  font-weight: 500;
  margin-bottom: 8px;
}

@media (max-width: 767.98px) {
  .feedback-container {
    padding: 0;
  }
}
